UAVCAN compatible APM firmware


(Travis Snyder) #1

Hello all,

I need some help. I would like to use the Zubax GNSS 2 with the Pixhawk 2.1 running on Mission Planner but I can’t seem to find compatible firmware that will allow me to enable the UAVCAN BUS. I tried installing Arducopter 3.3.3 but now Mission Planner will not allow me to connect. Anyone have any advice on this?


(Jon Wittmer) #2

How committed are you to using Arducopter? I am running PX4 with it and have no problems.

Jon